<!element style-sheet o o ((features|extSpec|style-specification)+)>
<!element (features,add-name-chars) - o (#PCDATA)>
<!element extSpec - o EMPTY>
<!attlist extSpec dsssl NAME external-specification
          id ID #REQUIRED
	  specid NAME #IMPLIED
          document ENTITY #REQUIRED>
<!element style-specification o o (add-name-chars?,style-specification-body)>
<!attlist style-specification id ID #IMPLIED
			use IDREFS #IMPLIED>
<!element style-specification-body o o (#pcdata)>
<!attlist style-specification-body content ENTITY #CONREF>
<?ArcBase DSSSL>
<!NOTATION DSSSL   PUBLIC "ISO/IEC 10179:1996//NOTATION
                   DSSSL Architecture Definition Document//EN"
                -- A document architecture conforming to the
                   Architectural Form Definition Requirements of
                   ISO/IEC 10744.     --
>

<!ATTLIST #NOTATION DSSSL
                            -- Support attributes for all architectures --
  ArcQuant CDATA #FIXED "NAMELEN 64"
  ArcDTD CDATA #FIXED "%DSSSLDTD"
  ArcDocF NAME #FIXED dsssl-specification
  ArcDataF NAME #FIXED dsssl-specification
>
<!ENTITY % DSSSLDTD SYSTEM "dsssl.dtd">
